sha256: 294e2b219f7b96742b30abe45a354fa925785f098dfe314d26af0abc3cd902e2
real_size: null
zip_size: 487079562
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep57/open_data_millesime_2025-07-a_dep57_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep57/open_data_millesime_2025-07-a_dep57_pgdump_metadata.yml
